<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_imsenterprise', language 'da_rum', version '4.3'.
 *
 * @package     enrol_imsenterprise
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowunenrol_desc'] = 'Er indstillingen aktiveret vil rumtilmeldingerne fjernes på det tidspunkt det er angivet i enterprise-dataene.';
$string['coursesettings'] = 'Rumdataindstillinger';
$string['createnewcategories'] = 'Opret nye (skjulte) rumkategorier, hvis de ikke findes i Moodle';
$string['createnewcategories_desc'] = 'Hvis elementet <org><orgunit> eksisterer i rummets indkommende data, vil dets indhold bruges til at angive en kategori, såfremt rummet skal oprettes fra bunden.';
$string['createnewcourses'] = 'Opret nye (skjulte) rum, hvis de ikke findes i Moodle';
$string['createnewcourses_desc'] = 'Hvis indstillingen er aktiveret, kan plugin\'et IMS Enterprise enrolment oprette nye rum, det finder i IMS-dataene og ikke i Moodles database. Alle nyoprettede rum er fra start skjulte.';
